/* 
Theme Name: EC Carpets
Author: ak
Author URI: https://akebbell.com
Template: hello-elementor
Version: 2.0.0
*/

/* Add your custom styles here */

.wc-block-components-notice-banner {
    margin-top: 0!important;
}

.wc-block-components-notice-banner.is-success
{
  background-color: #d0cfc72b!important;
  border-color: #ccc5b9!important;
}

.wc-block-components-notice-banner.is-success > svg
{
  background-color: #a2a18f!important;
}

.wc-block-components-notice-banner
{
  font-family: 'Gordita'!important;
}

.wc-block-components-notice-banner > .wc-block-components-notice-banner__content .wc-forward
{
  font-weight: normal!important;
  margin-top: 3px!important;
}

.woocommerce .elementor-element.elementor-products-grid ul.products li.product, .woocommerce div.product .elementor-element.elementor-products-grid .related.products ul.products li.product, .woocommerce div.product .elementor-element.elementor-products-grid .upsells.products ul.products li.product {
  background: #f5f3f0!important;
}

.woo-variation-swatches .wvs-archive-variations-wrapper {
    position: absolute !important;
    top: 254px;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item), .woo-variation-swatches .variable-items-wrapper .variable-item img {
  border-radius: 50%!important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 1.5em!important;
  font-weight: 300 !important;
  margin-left: 15px!important;
  padding-top: 5px;
}

.woo-variation-swatches ul.variations > li {
    margin-left: 10px!important;
}

span.price, .wvs-has-image-tooltip:after {
    display: none!important;
}

.wptechnic-custom-button-view-product {
    margin-top: 0;
}

.woo-variation-swatches .woo-variation-swatches-variable-item-more {
  max-width: 30px;
  margin: 3px;
  margin-bottom: 0!important;
  text-align: center;
}

    .woo-variation-swatches .woo-variation-swatches-variable-item-more a {
        color: #516068;
          background: #fff;
          border-radius: 50%;
          display: block;
          border: solid .5px #516068;
          text-align: center;
          min-width: 20px;
          font-weight: 500;
    }

.woo-variation-swatches ul.variations .wvs_archive_reset_variations.show {
    display: none!important;
}

.woocommerce ul.products li.product .button {
  display: inline-block;
  margin-top: 1em;
  background: #a1a08e;
  font-size: 13px;
  font-weight: normal !important;
  color: #fff;
  padding: 10px 5px;
  border-radius: 0;
  width: 100%;
/*  border-right: solid 1px #fff;*/
  text-align: center;
  text-transform: lowercase;
}

.wvs-add-to-cart-button {
    max-width: 45%;
}

    .woocommerce ul.products li.product .button.wptechnic-custom-button-view-product {
        border-left: solid 1px #fff;
        border-right: none;
        background: #516068;
    }
    
.label-group {
    margin-left: 15px;
    text-transform: uppercase;
    font-size: 12px;
    color: #535f66;
    font-weight: 500;
    margin-top: 60px !important;
}

.prdctfltr_wc_widget .prdctfltr_collector
{
  padding: 10px;
}

.prdctfltr_woocommerce_filter_submit {
    background: #526069!important;
    color: #fff!important;
    padding: 15px!important;
    width: 100%;
    border-radius: 0!important;
}

@media(min-width: 768px) {

.prdctfltr_woocommerce_filter_title, .prdctfltr_woocommerce_filter, .prdctfltr_showing:before {
    display: none!important;
}

}

.prdctfltr_wc .prdctfltr_filter label.prdctfltr_active > span
{
  font-weight: normal!important;
}

.prdctfltr_always_visible .prdctfltr_showing
{
  cursor: unset !important;
  margin-bottom: 20px;
  font-size: 14px!important;
  font-weight: normal!important;
  font-family: 'Gordita'!important;
  background: #f5f3f0!important;
  padding: 15px!important;
  width: 100%!important;
  color: #111!important;
}

.tinv-wraper.tinv-wishlist
{
  font-size: 100%!important;
  position: absolute!important;
  bottom: 75px!important;
  right: 10px!important;
  z-index: 5!important;
}

.tinvwl_add_to_wishlist_button {
    color: #516068!important;
}

@media(max-width: 1000px) {
    
    .woo-variation-swatches .wvs-archive-variations-wrapper
{
  bottom: 149px!important;
  top: auto!important;
}
    
}

.wvs-has-image-tooltip:hover::after, .wvs-has-image-tooltip:hover::before, [data-wvstooltip]:hover::after, [data-wvstooltip]:hover::before
{
  opacity: 1;
  visibility: visible;
  font-family: Gordita !important;
  font-size: 12px !important;
}
